<?xml version='1.0'?>
<xsv instanceAssessed='false' schemaDocs='../msxsdtest/simpleType/stA003.xsd' schemaErrors='0' target='[standalone schema assessment]' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<includeAttempt URI='file:/C:/oriolc/testsuites/schematests/msxsdtest/simpleType/stA003b.xsd' outcome='failure'/>
<notASchema filename='file:/C:/oriolc/testsuites/schematests/msxsdtest/simpleType/stA003b.xsd'/>
<XMLMessages>
C:\oriolc\testsuites\schematests\msxsdtest\simpleType\stA003b.xsd: No such file or directory
Couldn't open file C:\oriolc\testsuites\schematests\msxsdtest\simpleType\stA003b.xsd: No such file or directory
</XMLMessages>
</xsv>
